.u-section-1 .u-sheet-1 {
  min-height: 1161px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 318px;
  margin: 41px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-family: "Antic Didone";
  margin: -318px 28px 0 598px;
}

.u-section-1 .u-text-2 {
  margin: 15px 0 0 598px;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 318px;
  margin: 56px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-family: "Antic Didone";
  margin: -318px 626px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 15px 598px 0 0;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 318px;
  margin: 128px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-family: "Antic Didone";
  margin: -318px 28px 0 598px;
}

.u-section-1 .u-text-6 {
  margin: 15px 0 99px 598px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 262px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -262px;
    margin-right: 0;
    margin-left: 426px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 426px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 426px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 398px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 426px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 201px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -201px;
    margin-left: 206px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 206px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 206px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 178px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 206px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 151px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -151px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 26px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 301px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -301px;
    margin-right: 26px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 301px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -301px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-6 {
    margin-bottom: 60px;
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-image-1 {
    width: 170px;
    height: 95px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -95px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 190px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -190px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 190px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -190px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1125px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 318px;
  margin: 41px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-family: "Antic Didone";
  margin: -318px 598px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 613px 0 0;
}

.u-section-2 .u-image-2 {
  width: 405px;
  height: 405px;
  margin: 28px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-family: "Antic Didone";
  margin: -317px 28px 0 570px;
}

.u-section-2 .u-text-4 {
  margin: 15px 28px 0 570px;
}

.u-section-2 .u-image-3 {
  width: 570px;
  height: 318px;
  margin: 61px 0 0 auto;
}

.u-section-2 .u-text-5 {
  font-family: "Antic Didone";
  margin: -318px 598px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 15px 598px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 262px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -262px;
    margin-right: 398px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 413px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 398px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 398px;
  }

  .u-section-2 .u-image-3 {
    width: 470px;
    height: 262px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -262px;
    margin-right: 398px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 201px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -201px;
    margin-right: 178px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 193px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 178px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 178px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 178px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 151px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -151px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-image-1 {
    width: 170px;
    height: 95px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -95px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -252px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 190px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -190px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1171px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 318px;
  margin: 41px 0 0 auto;
}

.u-section-3 .u-text-1 {
  font-family: "Antic Didone";
  margin: -318px 636px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 598px 0 0;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 318px;
  margin: 127px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-family: "Antic Didone";
  margin: -317px 38px 0 598px;
}

.u-section-3 .u-text-4 {
  margin: 15px 0 0 598px;
}

.u-section-3 .u-image-3 {
  width: 570px;
  height: 318px;
  margin: 66px 0 0 auto;
}

.u-section-3 .u-text-5 {
  font-family: "Antic Didone";
  margin: -317px 636px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 15px 598px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 262px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -262px;
    margin-right: 436px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 398px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 436px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 436px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 436px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 360px;
    height: 201px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -201px;
    margin-right: 216px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 178px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 216px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 216px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 216px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    width: 270px;
    height: 151px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -151px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 301px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -300px;
    margin-left: 36px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 36px;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 301px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -300px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    width: 170px;
    height: 95px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -95px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 190px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -189px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 190px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -189px;
    margin-right: 0;
  }
}